name: Chris Sharp
start_date: 2021-07-26
locality: 
country: United Kingdom
role: <a href="">Senior Data Analyst</a>
reports_to: mlaanen
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: chrissharp
departments:
  - Business Technology
specialty: 
expertise:
story:

